a.navbar,
a.navbar:visited,
a.navbar:active {
    text-decoration: none;
    color:black;
    font-size: 20px;
    text-align: center;
}

a.navbar:hover {
    text-decoration: underline;
    color:#1b6f1b;
}

table.navbar{
    background-color:#fefea6;
    width:100%;
    text-align: center;
    border-style: solid;
    border-width: 2px;
    border-color: #000000;
    border-collapse: collapse;
}
td.navbar{
    
    text-align: center;
    border-style: solid;
    border-width: 2px;
    border-color: #000000;
    border-collapse: collapse;
}
button.navbar {
    /*position: fixed;
    margin: auto;
    left: -850;
    right: 0;
    top: -450;
    bottom: 0;*/
    float:left;
    width: 100px;
    height: 30px;
    color:black;
    background-color: #fefea6;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;

  }
  


.statstable table,th,td{
    border: 1px solid rgb(0, 195, 255);
    border-collapse: collapse;
}
tr:nth-child(even) {
    background-color: #ffffff;
   }
.center{
    text-align: center; 
}
html,body{
    width: 100%;
    min-height: 100%;
    margin-bottom:0;
    margin-left:0;
    margin-top:0;
    margin-right:0;
    padding: 0; /*space from content and border*/
    background-image: url("http://mumiej.etowndb.com/baseball/images/background.jpg");
    overflow:hidden;
    display:block;
    box-sizing: border-box;
    overflow: auto;
    background-color: #fefea6;
    
    background-repeat: repeat;
    text-align: center;
    
}

h2{
    color:#ffffff;
    font-size: 21px;
}
a{
    color: #ffffff;
}
a.hover{
    color:rgb(255, 251, 0);
}
a.visited{
    color:rgb(255, 0, 234);
}
table.PlayerStats{
    background: none;
    text-align: center;
    border: none;
}
td.PlayerStats{
    background: none;
    text-align: center;
    border-style: none none solid none;
    color:#ffffff;
    border-color: #ffffff;
    border-collapse: collapse;
    border-width: 1.5px;
}

th.PlayerStats{
    background: none;
    text-align: center;
    border-style: none none solid none;
    color:#ffffff;
    border-color: #ffffff;
    border-collapse: collapse;
    border-width: 1.5px;
}
tr.PlayerStats{
    background: none;
    text-align: center;
    border-style: none none solid none;
    color:#ffffff;
    border-color: #ffffff;
    border-collapse: collapse;
    border-width: 1.5px;
}
td.Leaders{
    background: none;
    text-align: left;
    border-style: none none solid none;
    color:#ffffff;
    border-color: #ffffff;
    border-collapse: collapse;
    border-width: 1.5px;
}

th.Leaders{
    background: none;
    text-align: left;
    border-style: none none solid none;
    color:#ffffff;
    border-color: #ffffff;
    border-collapse: collapse;
    border-width: 1.5px;

}
tr.Leaders{
    background: none;
    text-align: left;
    border-style: none none solid none;
    color:#ffffff;
    border-color: #ffffff;
    border-collapse: collapse;
    border-width: 1.5px;
}
td.Search{
    background: none;
    text-align: center;
    border-style: none;
    color:#ffffff;

}

th.Search{
    background: none;
    text-align: center;
    border-style: none;
    color:#ffffff;
    font-size: 21px;
}
tr.Search{
    background: none;
    text-align: center;
    border-style: none;
    color:#ffffff;


}
